body {
	font-family: "?30D2?30E9?30AE?30CE?20Pro?20W3","Osaka","Verdana","Helvetica","Arial","?FF2D?FF33?20?FF30?30B4?30B7?30C3?30AF",sans-serif;
	background: #0085FE;
	background-image: url(http://templates.blog.fc2.com/template/pop-k1/050503_02_bg.gif);
	font-size: 12px;
	line-height: 180%;
	margin:0;
	color:#636363;
}

a:link {	color:#FF9000;	text-decoration: none;}
a:active {	color: #FF9000;	text-decoration: none}
a:visited {	color: #955025;	text-decoration: none}
a:hover {	color: #FFAC66;	text-decoration: underline;}


h1 {font-size: 150%;}
h2 {font-size: 100%;}


li {
	font-size: 10px;
	line-height: 120%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

input,textarea,select,button,submit{
	font-size :10px;
	line-height: 150%;
	background: #FFFFFF;
	color :#636363;
	font-family: "Verdana", "?30D2?30E9?30AE?30CE?20Pro?20W3", "?FF2D?FF33?20?FF30?30B4?30B7?30C3?30AF", "Osaka";
}


/*ボックス（レイアウト設定）---------------------------*/

/*サイトタイトル*/
#box_title {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 770px;
	height: 257px;
	background: #FFFFFF;
	background-image: url(http://blog-imgs-11.fc2.com/p/c/o/pcomi/050503_02_top.gif);
}

/*メイン表示部分*/
#box_main {
	position: absolute;
	left: 20px;
	top: 270px;
	width: 520px;
}

/*サイド表示部分*/
#box_side {
	position: absolute;
	left: 560px;
	top: 270px;
	width: 200px;
}





/*タイトル部分---------------------------*/

/*サイトタイトル*/
.site_title {
	position: absolute;
	left: 30px;
	top: 155px;
	font-size: 20px;
	font-weight: bolder;
	color: #007EFF;
	padding: 0px 0px 0px 3px;
}

.site_title a:link {	color:#FFFFFF;	text-decoration: none;}
.site_title a:active {	color: #FFFFFF;	text-decoration: none}
.site_title a:visited {	color: #FFFFFF;	text-decoration: none}
.site_title a:hover {	color: #FFFFFF;	text-decoration: none;}

/*サイト説明文*/
.site_intro {
	position: absolute;
	left: 30px;
	top: 178px;
	font-size: 12px;
	font-weight: bolder;
	color: #007EFF;
	background: #33CCFF;
	padding: 0px 0px 0px 3px;
}





/*サイドメニュー関連---------------------------*/

/*サイドテーブル（1ブロック）*/
.side_table{
	margin: 6px 0px 9px 0px;
}

/*サイド：見出し背景*/
.side_title_bg{
	width:196px;
	height:45px;
	background: url(http://templates.blog.fc2.com/template/pop-k1/050503_02_sidetitle.gif) no-repeat;
}

/*サイド：テキスト背景*/
.side_text_bg{
	width:196px;
	background: url(http://templates.blog.fc2.com/template/pop-k1/050503_02_sidetitle_bg.gif) repeat-y;
	padding: 0px 2px 5px 2px;
}

.side_text_bg p{
	margin:5px 10px 5px;
	font-size: 10px;
}


.side_text_bg ul	{
	list-style-type:none;
	margin:0;
	padding:5px 10px 2px 30px;
}
.side_text_bg ol	{
	list-style-type:none;
	margin:5px 0px 5px;
	padding:0px;
}
.side_text_bg li	{
	list-style:none outside url("http://blog-imgs-11.fc2.com/p/c/o/pcomi/yajirushi.gif") ;
	margin:0;
	padding:5px 0px 5px;
}







/*サイド：見出し*/
.side_title{
	font-size: 12px;
	line-height: 180%;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 10px 10px 5px 30px;
}

/*サイド：テキスト*/
.side_text{
	font-size: 10px;
	line-height: 150%;
	color: #636363;
}





/*エントリー関連---------------------------*/

/*エントリーテーブル（1ブロック）*/
.entry_table{
	width: 520px;
	margin: 0px 0px 15px 0px;
}

/*エントリー：ナビゲーション*/
.entry_navi{
	font-size: 10px;
	text-align:center;
}

/*エントリー：背景*/
.entry_bg{
	width:520px;
	background: url(http://templates.blog.fc2.com/template/pop-k1/050503_02_boxbg.gif);
}

/*エントリー：見出し*/
.entry_title{
	font-size: 12px;
	line-height: 180%;
	font-weight: bolder;
	color: #663C00 ;
	margin: 10px 20px 10px 20px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #431C00;
}

/*エントリー：テキスト*/
.entry_text {
	font-size: 10px;
	line-height: 150%;
	color: #636363;
	margin: 15px 20px 15px 20px;
}

.entry_text li{
	font-size: 10px;
	line-height: 150%;
}


/*エントリー：ステータス（日付等）*/
.entry_state {
	font-size: 10px;
	line-height: 150%;
	color: #636363 ;
	margin: 20px 20px 10px 20px;
}







/*ページフッター関連---------------------------*/

/*フッターテーブル（1ブロック）*/
.footer_table {
	width: 520px;
	margin: 0px 0px 10px 0px;
}


/*FC2フッター*/
.fc2_footer {
	margin: 10px 0px 0px 0px;
}


/*コピーライト*/
.copyright {
	font-size: 10px;
	line-height: 180%;
	color: #431C00;
	margin: 15px 20px 15px 20px;
}

.copyright a:link {	color:#431C00;	text-decoration: none;}
.copyright a:active {	color: #431C00;	text-decoration: none}
.copyright a:visited {	color: #431C00;	text-decoration: none}
.copyright a:hover {	color: #431C00;	text-decoration: none;}





/* カレンダー設定---------------------------*/
.calender {
	font-size: 10px;
	line-height: 180%;
	width: 95%;
	background: url(http://templates.blog.fc2.com/template/pop-k1/050503_02_sidetitle_bg.gif) repeat-yes;
	border-top: 1px dotted #616161;
	
}
.calender caption {
	font-size: 10px;
	line-height: 150%;
	padding-bottom: 5px;
	background: url(http://templates.blog.fc2.com/template/pop-k1/050503_02_sidetitle_bg.gif) height=10;
}
.calender th {
	height: 20px;
	font-weight: bolder;
}
.calender td {
	height: 20px;
	text-align: center;
}
.calender td a {
	display: block;
}
th#sun {
	color: #FF0000;
}
th#sat {
	color: #0000FF;
}
.calender td a:link {
	background: #EEEEEE!important;
	color: #FF9900;
	text-decoration: none;
}
.calender td a:visited {
	background: #EEEEEE!important;
	color: #955025;
	text-decoration: none;
}
.calender td a:hover {
	background: #FFFFFF!important;
	color: #FFAC66;
	text-decoration: underline;
}




/* 自己紹介部分の画像---------------------------*/
.pay {
	text-align: center;
}


/* プラグイン周りの追加CSS---------------------------*/

.plugin-myimage{
	text-align: center;
}

.ranking{
	text-align: center;
	margin:0px 0px 5px;

}
.youtubelight{
	text-align: center;
	margin:0px 0px 10px;
}



/* 検索---------------------------*/
#box_side form {
	margin-left: 10px;
}

.search {
	font-size: 10px;
	line-height: 150%;
	background: #FFFFFF;
	color: #636363;
}

img.emoji{
	vertical-align:middle;
	border:0;
}